* {
    font-family: source-sans-pro, sans-serif;
    box-sizing: border-box;
  }
  

body {
  margin: 0;
  display: flex;
  flex-direction: row;
}

::-webkit-scrollbar {
  width: 12px;
  height: 12px;
}
::-webkit-scrollbar-thumb {
  border: 4px solid rgba(0, 0, 0, 0);
  background: gainsboro;
  border-radius: 100px;
  background-clip: padding-box;
}